<?php

return [
    "Dashboard" => "painel de controle",
    "Analytics" => "Analytics",
    "eCommerce" => "comércio eletrônico",
    "Apps" => "Aplicações",
    "UI Elements" => "Elementos da interface do usuário",
    "Forms & Tables" => "Formas e tabelas",
    "Pages" => "Páginas",
    "Charts & Maps" => "pronounce Gráficos e Mapas",
    "Others" => "Outras",
    "Email" => "O email",
    "Chat" => "Bate-papo",
    "Todo" => "Façam",
    "Calender" => "Calendário",
    "Ecommerce" => "Comércio eletrônico",
    "Shop" => "fazer compras",
    "Wish List" => "Lista de Desejos",
    "Checkout" => "Confira",
    "Starter kit" => "Kit iniciante",
    "1 column" => "1 coluna",
    "2 columns" => "2 colunas",
    "Fixed navbar" => "Navbar fixa",
    "Floating navbar" => "Navbar flutuante",
    "Fixed layout" => "Layout fixo",
    "Static layout" => "Layout estático",
    "Dark layout" => "Layout escuro",
    "Light layout" => "Layout de luz",
    "Data List" => "Lista de dados",
    "List View" => "Exibição de lista",
    "Thumb View" => "Thumb View",
    "Content" => "Conteúdo",
    "Grid" => "Grade",
    "Typography" => "Tipografia",
    "Text Utilities" => "Utilitários de texto",
    "Syntax Highlighter" => "Marcador de sintaxe",
    "Helper Classes" => "Classes Auxiliares",
    "Colors" => "Cores",
    "Icons" => "Ícones",
    "Feather" => "Pena",
    "Font Awesome" => "Fonte Incrível",
    "Cards" => "Cartão",
    "Basic" => "Basic",
    "Advance" => "Avançar",
    "Statistics" => "Estatisticas",
    "Card Actions" => "Ações do Cartão",
    "Table" => "Mesa",
    "Datatable" => "Tabela de dados",
    "Components" => "Componentes",
    "Alerts" => "Alertas",
    "Buttons" => "Botões",
    "PagesConfig" => "Pão ralado",
    "Carousel" => "Carrossel",
    "Collapse" => "Colapso",
    "Dropdowns" => "Dropdowns",
    "List Group" => "Grupo de listas",
    "Modals" => "Modais",
    "Pagination" => "Paginação",
    "Navs Component" => "Componente Navs",
    "Navbar" => "Navbar",
    "Tabs Component" => "Componente de guias",
    "Pills Component" => "Componente de comprimidos",
    "Tooltips" => "Dicas de ferramentas",
    "Popovers" => "Popovers",
    "Badges" => "Distintivos",
    "Pill Badges" => "Emblemas de pílula",
    "Progress" => "Progresso",
    "Media Objects" => "Objetos de Mídia",
    "Spinner" => "Girador",
    "Toasts" => "Torradas",
    "Extra Components" => "Componentes extras",
    "Avatar" => "Avatar",
    "Chips" => "Salgadinhos",
    "Divider" => "Divisor",
    "Form Elements" => "Elementos do formulário",
    "Select" => "Selecione",
    "Switch" => "Interruptor",
    "Checkbox" => "Caixa de seleção",
    "Radio" => "Rádio",
    "Input" => "Entrada",
    "Input Groups" => "Grupos de entrada",
    "Number Input" => "Entrada numérica",
    "Textarea" => "Textarea",
    "Date & Time Picker" => "Selecionador de data e hora",
    "Form Layout" => "Layout de formulário",
    "Form Wizard" => "Assistente de Formulário",
    "Form Validation" => "Validação de Formulário",
    "Authentication" => "Autenticação",
    "Login" => "Entrar",
    "Register" => "registo",
    "Forgot Password" => "Esqueceu a senha",
    "Reset Password" => "Redefinir Senha",
    "Lock Screen" => "Tela de bloqueio",
    "Coming Soon" => "Em breve",
    "Error" => "Erro",
    "404" => "404",
    "500" => "500",
    "Not Authorized" => "Não autorizado",
    "Maintenance" => "Manutenção",
    "Profile" => "Perfil",
    "FAQ" => "Perguntas frequentes",
    "Knowledge Base" => "Base de Conhecimento",
    "Search" => "Procurar",
    "Invoice" => "Fatura",
    "Charts" => "Gráficos",
    "Apex" => "Ápice",
    "Chartjs" => "Chartjs",
    "Echarts" => "Echarts",
    "Google Maps" => "Google Maps",
    "Sweet Alert" => "Alerta doce",
    "Toastr" => "Toastr",
    "NoUi Slider" => "NoUi Slider",
    "File Uploader" => "Uploader de arquivos",
    "Quill Editor" => "Editor de pena",
    "Drag & Drop" => "Arraste e solte",
    "Tour" => "Tour",
    "Clipboard" => "Prancheta",
    "Context Menu" => "Menu contextual",
    "l18n" => "l18n",
    "Menu Levels" => "Níveis de Menu",
    "Second Level" => "Segundo nível",
    "Third Level" => "Terceiro nivel",
    "Disabled Menu" => "Menu desativado",
    "Documentation" => "Documentação",
    "Raise Support" => "Levantar Suporte",
    "Miscellaneous" => "Diversas",
    "Extensions" => "Extensões",
    "Media Player" => "Reprodutor de mídia",
    "agGrid Table" => "agGrid Table",
    "User Settings" => "Configurações do Usuário"
];